Thunderbird 45.1 beta 1 - please test

ace acelists at atlas.sk
Sat Apr 30 18:13:41 UTC 2016


-------- Original Message --------
Subject: Re: Thunderbird 45.1 beta 1 - please test
From: Jörg Knobloch <jorgk at jorgk.com>
To: tb-planning at mozilla.org <tb-planning at mozilla.org>
Date: Sat, 30 Apr 2016 20:06:05 +0200

> On 30/04/2016 19:49, Wayne Mery (Thunderbird QA) wrote:
>> Someone know from personal experience exactly why? 
> 
> Sure. Because some frequently used add-ons are incompatible:
> 
> Conversations: Conflicts with new remote exception handling.
> MoreFunctionsforAddressBook: Most likely conflicting with some address
> book restructuring.
> Mnenhy: Conflicts with correspondents column.
> Enigmail: Causing some problems.
> Quicktext: Incompatible, unmaintained, Kent hacked it.
> QuoteAndComposeManager: Incompatible (that add-on is not even on AMO).
> Theme issues, for example: Littlebird
> 
> Is this the answer you wanted?
> 

Are those problems resolved after safe mode or reenabling the addon?
Does not look that way if they are incompatible.



More information about the tb-planning mailing list